@ECHO OFF
CLS
IF %OS%.==Windows_NT. goto ok
ECHO                      Sข funciona no Windows 2000
goto end
:ok
ECHO.
ECHO ษออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
ECHO บ                                                                        บ
ECHO บ           Modificaฦo da Tela de boot do Windows 2000                  บ
ECHO บ            ______ ...::: HS Manutenฦo :::... ______                   บ
ECHO ศออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
ECHO.
%HOMEDRIVE%
ATTRIB -r -a -h -s %SystemRoot%\system32\NTOSKRNL.exe
IF EXIST %SystemRoot%\system32\"NTOSKRNL_orig.exe.bak" goto norige
ECHO     Backup da tela de boot original por segurana!
COPY %SystemRoot%\system32\NTOSKRNL.exe %SystemRoot%\system32\NTOSKRNL_orig.exe.bak
goto comum
:norige
ECHO     Backup da tela de boot mais atual!
COPY %SystemRoot%\system32\NTOSKRNL.exe %SystemRoot%\system32\NTOSKRNL.exe.bak
:comum
ECHO     Copiando a nova tela de boot
copy NTOSKRNL_matrix.exe %SystemRoot%\system32\NTOSKRNL.exe
ATTRIB +r +a +s %SystemRoot%\system32\NTOSKRNL.exe
:end
ECHO.
ECHO.
pause
